# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libe-book
pkgbase = libe-book
pkgver = 0.1.3-9
pkgdesc = Library for import of reflowable e-book formats.
url = https://sourceforge.net/projects/libebook/
builddate = 1618734217
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 11360317
arch = arm
license = LGPL2.1
license = MPL
depend = librevenge
depend = libxml2
depend = liblangtag
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
